aboutsummarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorStephan Koglin-Fischer2023-12-21 15:45:45 +0100
committerStephan Koglin-Fischer2023-12-21 15:45:45 +0100
commit46ae48ecc79802944c8c13452e222c9f01f0328b (patch)
treee25c37578815713d8e689b8e54490b6b15f56a4e
parentede67895444cb8161671eacdc26b7fc065d8080b (diff)
downloadaur-46ae48ecc79802944c8c13452e222c9f01f0328b.tar.gz
fix: still doesn't work
-rw-r--r--commands.sh3
1 files changed, 2 insertions, 1 deletions
diff --git a/commands.sh b/commands.sh
index 8fc7143fc703..cd0241cae52a 100644
--- a/commands.sh
+++ b/commands.sh
@@ -36,7 +36,8 @@ check-for-asdf() {
fi
source ~/.zshrc
# Check if asdf is available now
- if ! command -v asdf &> /dev/null then
+ if ! command -v asdf &> /dev/null
+ then
echo "asdf could not be found"
echo "You need to add asdf to your shell's initialization file manually."
fi